/*
Theme Name: Blue Arc
Description: Blue Arc Template - child theme of rayleigh  
Version: 1.0
Author: Blue Arc
Author URI: http://www.bluearcconstruction.com.au
Template: rayleigh
*/

@import url("../rayleigh/style.css");

/* Add your own styles here */

.portfolio-full {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding-top: 100px;
	background: #ffffff;
	z-index: 9999;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.portfolio-full .portfolio-description {
	float: none !important;
	width: 100% !important;
	max-height: none !important;
	padding: 40px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.portfolio-full .swiper-container {
	background: rgba(0,0,0,0.1) !important;
	margin: 20px 40px;
}

.portfolio-full .swiper-slide {
	background-size: auto 100% !important;
	background-repeat: space;
}

.swiper-container .nav-arrow {
	background-color: rgba(0,0,0,0.3);
}

@media screen and (max-width: 479px) {
	/* start of phone styles */
	.portfolio-full .swiper-container {
		margin: 0;
	}
}